Subject: Re: CCL:Another CHARMM question.; larger water box

From: Don Gregory <[email-masked]>
Date: Wed, 15 Nov 2000 10:50:07 +0100

Hi Richard,
I have written a CHARMm script that will make any box; the
only consideration will be the maxatom limit on the CHARMm version
you are using.
You can get the script, and the origin-centered 15A box of water
it uses, through MSI's anon. ftp server
ftp to ftp.msi.com
cd pub/dist
get mk_solv_box.tar
Try this script (changing some env.variables etc.) and let me know if
it helps.

I am interested in putting scripts like this one, and any others that users
may have created and would think others would find useful, into
a 'script library' on MSI's support web-site.
If you can think of any other useful scipts, or come across any, please
let me know.
Thanks!
Don Gregory

At 04:46 PM 11/14/00 -0500, Richard Wood wrote:
>I have a new CHARMM question/problem.  I finally figured out the last
>one.
>
>This one goes like this.  I have an image file and the coordinates for
>512 TIP3P water molecules.  I cn generate a box of 3456 TIP3P water
>molecules with the box being 24.8616 A on a side.
>
>My question is this: how can I generate a bigger box that has more water
>molecules in it?  The box needs to be about 80 A or so (I'm trying to
>solvate a protein)
>
>Thanks to all of you for your suggestions and Thanks to Rick Venable and
>Michael Brunsteiner for their help with my last problem.
>
>Richard
>
>--
>Richard L. Wood, Ph. D.
>Physical/Computational Chemist
>Post-doctoral Associate
>Cornell University, Ithaca, NY 14853
>
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To 
>Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

Dr. Don Gregory ([email-masked])
CHARMm Product Marketing Manager
Molecular Simulations Inc. (http://www.msi.com)
9685 Scranton Rd.
San Diego, CA  92121
Office Phone:   (858) 799-5331
Mobile Phone:  (619) 200-3613